@charset "UTF-8";
/* CSS Document */

#frame {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 0px;
}
li {
	list-style-image: none;
	list-style-type: disc;
	color: #DFDFDF;
	font-family: Arial, Helvetica, sans-serif;
}
#header {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 20px;
	margin-top: 0px;
	padding-top: 20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 180%;
	font-weight: normal;
	color: #DFDFDF;
}
#title {
	text-shadow: 1px 1px 2px #353535;
	margin-bottom: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#footer {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer-text {
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: .2em;
	color: #CCC;
	font-size: 10px;
	font-weight: normal;
	padding-top: 20px;
}
#navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 4px;
	margin-bottom: 20px;
}
#navigation a:link {
	color: #FFF;
	text-decoration: none;
	padding: 4px;
	letter-spacing: .1em;
}
#navigation a:hover {
	color: #FF3;
	text-decoration: none;
	padding: 4px;
	background-color: #717171;
	letter-spacing: .1em;
}
#navigation a:visited {
	color: #FFF;
	text-decoration: none;
	padding: 4px;
	letter-spacing: .1em;
}
#maincontent {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: normal;
	color: #FFF;
	background-repeat: repeat;
	padding: 20px;
	background-image: url(/images/grad.png);
}
#maincontent-no-bg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: normal;
	color: #FFF;
	background-repeat: repeat;
	padding: 20px;
	background-color: #9e9c51;
}
.rightbox {
	float: right;
	width: 400px;
}
.leftbox {
	width: 400px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #FC6;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
strong {
	font-weight: bold;
	color: #FFF;
}
h1 {
	color: #CCC;
	text-shadow: 1px 1px 2px #353535;
}
h2 {
	color: #FFF;
	text-shadow: 1px 1px 2px #353535;
}
.hilite {
	border: 1px dashed #999;
	margin-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.img-right {
	float: right;
	margin-bottom: 10px;
	border: 1px solid #333;
	margin-top: 15px;
	margin-left: 20px;
}
.img-left {
	float: left;
	margin-bottom: 10px;
	border: 1px solid #333;
	margin-right: 20px;
	margin-top: 15px;
}
.bigbox {
	font-size: 16px;
}
body {
}
.logo-watermark {
	float: right;
	width: 128px;
}
